/* +--------------------------------------------------------------------------+
// +-------------------------------------------------+
// $Id: custom-scrollbar.css,v 1.6 2016-09-14 10:03:54 wlair Exp $ */
/*------------------------------------------------------------------------------------------*/

body::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar{
	width: 12px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.0);
	background-color: rgba(134, 136, 140, 0.66);
}
#bandeau::-webkit-scrollbar-track{
	-webkit-box-shadow:none;
	border-radius: 10px;
	background-color: rgb(79, 79, 79);
	height:10px;	
}

#bandeau::-webkit-scrollbar{
	width: 12px;
	background-color: rgba(245, 245, 245, 0.21);
	height:10px;	
}

#bandeau::-webkit-scrollbar-thumb{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.0);
	background-color: rgb(101, 101, 101);
	height:10px;
}
